- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::operations< ::ecore_audio_out_pulse >::type< T > Struct Template Reference

## Public Member Functions
virtual void | volume_set (double volume_)
virtual bool | input_attach (efl::eo::base input_)
virtual bool | input_detach (efl::eo::base input_)